Subject: bug#19564: 24.4; eieio backward compatibility

From: Stefan Monnier <[email-masked]>
Date: Wed, 14 Jan 2015 14:01:12 -0500

> They both accept the slot name (except that one needs it quoted and the
> other doesn't) and the initarg name (as an alternative name for the
> slot).

BTW, accepting the initarg instead of the slotname is actually an
extension of EIEIO: in CLOS you have to use the slot name when you call
`slot-value'.

        Stefan